WINEFILE(1)

NAME
winefile - Wine File Manager

SYNOPSIS
winefile [Unix path] winefile [Win32 path]

DESCRIPTION
winefile is the Wine file manager, with a similar design to early Microsoft Windows explorer.

USAGE
You can pass winefile either a Unix or Win32 path, for example: Using a Unix path: winefile /mnt/hda1 Using a Win32 path: winefile C:\\windows\\

SEE ALSO
wine(1)